服务热线
189-2347-0832

中兴S385 您当前所处位置: 首页 > 新闻资讯 > 行业技术

OSN1500设备R1版本无法直接升级

发布时间:2018-03-23

问题描述

OSN1500设备当前版本为5.37.11.12,因客户版本统一需求,计划升级到5.37.13.61。升级过程中发现ne1500.hwx、ne1500q1.ini无法正常加载,Navigator提示“版本软件错误”。


处理过程

1、重新从SUPPORT网站上下在软件包进行加载,问题依旧;

2、更换Navigator版本,问题依旧;

3、加载另一套OSN1500设备(版本与之前一样),问题依旧;

4、使用5.37.13.47P01版本软件进行加载,确认能正常加载;

5、通过以上尝试,怀疑SUPPORT网站上5.37.13.61软件包存在问题,咨询公司研发,了解到13.61版本与R1版本相关代码跨度较大,无法直接从R1升级到5.37.13.61。

6、使用该软件包对R2、R3版本进行升级,确认能正常加载。


根因

1、软件包文件异常;

2、设备单板故障;

3、Navigator版本异常;

4、其他未知问题。


建议与总结

OSN1500设备R1版本无法直接升级到5.37.13.61,且目前升级指导书未说明这一点,升级前一定要注意。